» Ubuntu » Paketit

Error

two or more packages specified (pulseaudio-esound-compat quantal)